<configuration>
  <ServerDB>
    <Host>õôø¯èî¶º</Host>
    <DataBase>òæø</DataBase>
    <UserName>øçöñôòñõöéôçõ</UserName>
    <Password>¶ÍõõÜ÷íåãéóËÙã¹</Password>
    <Port>·¶µ´</Port>
  </ServerDB>
  <ParametrosCaixa>
    <ContigenciaManual>0</ContigenciaManual>
    <Caixa>5</Caixa>
    <Empresa>1</Empresa>
    <Filial>48</Filial>
    <PortaBalanca>
    </PortaBalanca>
    <TEFDesativado>1
    </TEFDesativado>
    <PortaPinPad>
    </PortaPinPad>
    <DesabilitaContingencia>
    </DesabilitaContingencia>
    <OrcamentoDefault>
    </OrcamentoDefault>
    <AtivaTraceTEF>
    </AtivaTraceTEF>
  </ParametrosCaixa>
  <Impressora>
    <PortaImpressora>EPSON TM-T20 Receipt</PortaImpressora>
    <Fabricante>8</Fabricante>
    <VelocidadePorta>115200</VelocidadePorta>
    <ECFNaoDisp>
    </ECFNaoDisp>
  </Impressora>
</configuration>